Clarity PPM

Expand all | Collapse all

Are there any issues with using the v12 MSP interface with CA PPM 14.2?

Jump to Best Answer
  • 1.  Are there any issues with using the v12 MSP interface with CA PPM 14.2?

    Posted 06-22-2015 09:54 AM

    Currently we are having to use the v12 MSP interface with our CA Clarity PPM 13.2 installation, as a result of being on Java 6 and not 7. Is there any issues with continuing doing this in CA PPM 14.2 if we upgrade, other than the fact it is not supported by CA?



  • 2.  Re: Are there any issues with using the v12 MSP interface with CA PPM 14.2?
    Best Answer

    Posted 06-26-2015 04:50 PM

    Hi Phil.

     

    Related to your question, it could work but is not supported at all, CA only support only drivers with the same clarity version, so, if its working great, but if you have issues with the driver and you open a ticket, probably the first thing will be "Not Supported", for java apply similar criteria, java 6 is not supported.

     

    Now my advice to you is to install 14.2 legacy or new driver, installing this driver you will not require to install java, since the Schedule Connect has is own java included, so if you have java 6, its OK the driver will run with is own JRE.

     

    Antonio



  • 3.  Re: Are there any issues with using the v12 MSP interface with CA PPM 14.2?

    Posted 06-30-2015 04:47 AM

    Thanks Antonio, I thought this was the case but wanted to check.